.TEXT1 {
	font-family: Arial, Verdana;
	font-size: 13px;
	text-decoration: none;


}
.TEXT2 {
	font-family: Arial, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.TEXT3 {
	font-family: Arial, Verdana;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
}
.TEXT4 {
	font-family: Arial, Verdana;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.TEXT5 {
	font-family: Arial, Verdana;
	font-size: 12px;
}
.TEXT6 {
	font-family: Arial, Verdana;
	font-size: 19px;
	font-style: normal;
	line-height: 31px;
	font-weight: bold;

}
}
.TEXT61 {
	font-family: Arial, Verdana;
	font-size: 19px;
	font-style: normal;
	line-height: 31px;
	font-weight: bold;

}
.TEXT7 {
	font-family: Arial, Verdana;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;

}
.TEXT8 {
	font-family: Arial, Verdana;
	font-size: 16px;
	font-weight: normal;
}
.TEXT9 {
	font-family: Arial, Verdana;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
}




